
ChiliProject - Bug # 939: GMail documentation in configuration.yml.default out of date

Status: Closed Priority: Normal
Author: Gregor Schmidt Category: Mail Sending
Created: 2012-03-20 Assignee:
Updated: 2012-03-20 Due date:
Remote issue URL:
Affected version:
Description: I just stumbled upon the outdated documentation of GMail smtp setup in the 

@config/configuration.yml.default@. The wiki on cp.o already contains a working version, the settings in the 
above mentioned file do not work.

I've added a simple pull request which updates the file to the current version of the [[Email_Delivery|wiki 
page]].

Associated revisions
2008-03-27 07:22 pm - Jean-Philippe Lang 
If 'Display subprojects issues on main projects' is set to false:
* do not include subprojects in the issue count of the parent project overview (#939)
* do not include subproject timelogs on the parent project (#848)

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1298 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-03-20 10:49 pm - Gregor Schmidt 
[#939] Update documentation for GMail setup

It now matches the current guide in ChiliProject Wiki at 
https://www.chiliproject.org/projects/chiliproject/wiki/Email_Delivery#SMTP-server-using-TLS-GMail

History
2012-03-20 09:22 pm - Gregor Schmidt
- Assignee deleted (Gregor Schmidt)

- Status changed from Open to Ready for review

The pull request may be found at https://github.com/chiliproject/chiliproject/pull/165

2012-03-20 09:24 pm - Felix Schäfer
Other than copying the blurbs from the wiki, have you confirmed that those do work? ;-)

2012-03-20 09:42 pm - Gregor Schmidt
Yes, I'm using these settings on my server and I am successfully receiving the test mails.

2012-03-20 09:45 pm - Felix Schäfer
- Assignee set to Felix Schäfer

Great, thanks!

2012-03-20 09:52 pm - Felix Schäfer
- Target version set to 3.1.0
- Assignee deleted (Felix Schäfer)

- Status changed from Ready for review to Closed

Committed in commit:c9a403a, thanks!
